;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                          written by jini.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=압정박힌 폴라로이드(stemp이미지 압정)
direction=0

[Skin]
file=tack_polaroid1.bmp
upleft=199 202
upmid=20 202
upright=45 202
ctleft=199 20
ctright=45 20
btleft=199 91
btmid=20 91
btright=45 91

[Make]
stretch_mode=1
pic_drawpt=32 40
extraspace=77 131